{
  "name": "terminal",
  "version": "2.14.4",
  "license": "MIT",
  "author": {
    "name": "Jain Ramchurn",
    "url": "https://term.zain.mu",
    "email": "jain.ramchurn@proton.me"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/jain.ramchurn/term"
  },
  "scripts": {
    "start": "next start",
    "build": "next build",
    "dev": "next dev",
    "next": "next",
    "preexport": "next build",
    "export": "next export",
    "lint": "eslint .",
    "prepare": "husky install"
  },
  "dependencies": {
    "@m4tt72/matomo-tracker-react": "^0.6.2",
    "@types/jquery": "^3.5.16",
    "axios": "^1.3.4",
    "cowsay-browser": "^1.1.8",
    "date-fns": "^2.28.0",
    "next": "^13.2.4",
    "react": "^18.1.0",
    "react-dom": "^18.1.0",
    "react-icons": "^4.8.0"
  },
  "devDependencies": {
    "@types/node": "^18.15.3",
    "@types/react": "^18.0.28",
    "@typescript-eslint/eslint-plugin": "^5.55.0",
    "@typescript-eslint/parser": "^5.55.0",
    "autoprefixer": "^10.4.14",
    "eslint": "8.36.0",
    "eslint-config-next": "^13.2.4",
    "eslint-plugin-next": "^0.0.0",
    "eslint-plugin-react": "^7.32.2",
    "gh-pages": "^4.0.0",
    "husky": "^8.0.3",
    "postcss": "^8.4.21",
    "tailwindcss": "^3.2.7",
    "typescript": "^5.0.2"
  }
}
